footer {
  border-top: 1px solid lightgray;
  background-color: #fbfbfb;
  width: 100vw;
  padding: 20px 10px;
  position: relative;
}

footer * {
  list-style: none;
}

#footer-container {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

#footer-container .row {
  flex-direction: row;
  justify-content: space-between;
  gap: 5px;
}

.footer-menu-column {
  width: 15%;
}

.footer-menu-column .menu-item {
  margin-right: 0;
  margin-bottom: 12px;
}

.footer-menu-title {
  padding-top: 35px;
  font-size: 18px;
  line-height: 1.25;
  font-weight: 600;
}

.footer-menu-title strong {
  font: inherit;
}

.footer-logo-container {
  position: relative;
  margin-bottom: 3px;
  margin-top: 17px;
}

.footer-logo {
  margin-right: 5px;
  width: 40px;
}

.footer-heading a:hover {
  text-decoration: none;
}

.footer-heading a:hover span {
  color: #e4e4e4;
}

.footer-text {
  font-size: 14px;
}

.footer-logo-text {
  font-size: 32px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.footer-logo-text span {
  font-weight: 800;
}

.icon span {
  font-size: 1.5rem;
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translateY(-50%);
}

.icon {
  position: relative;
  margin-left: 30px;
}

#facebook {
  width: 15px;
  height: 30px;
  position: relative;
  margin-left: 30px;
}

#facebook:hover {
  text-decoration: none;
}

#facebook::before {
  content: "";
  background-image: url("../img/facebook-new.svg");
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  left: -25px;
  width: 15px;
  height: 30px;
}

.footer-content {
  margin-top: 15px;
}

.footer-content a {
  text-decoration: none;
}

.footer-content a:hover {
  text-decoration: none;
}

#popular-articles {
  padding: 0;
}

#popular-articles li {
  color: black;
  display: block;
  font-size: 1rem;
}

#popular-articles a {
  text-decoration: none;
  font-weight: 400;
  text-transform: none;
}

#footer-menu {
  padding: 0;
}

#footer-menu li {
  float: left;
  margin-right: 10px;
  font-size: 0.9rem;
  margin: 0;
  text-transform: none;
  color: black;
}

#footer-menu li::after {
  content: "|";
  margin: 0 10px;
}

#footer-menu li:last-of-type::after {
  content: "";
}

#footer-menu a {
  text-decoration: none;
  text-transform: none;
  font-weight: 400;
}

footer a:hover {
  color: rgb(36, 110, 230);
}

#footer-info {
  font-size: 0.9rem;
}

.footer-related-sites {
  padding: 0px;
  display: flex;
  flex-direction: column;
}
.footer-related-sites li img {
  width: 200px;
  height: auto;
}

.footer-menu-column .footer-sub-menu {
  display: flex;
  flex-direction: column;
  padding-left: 0;
}

@media only screen and (max-width: 950px) {
  #footer-menu li {
    display: block;
    width: 100%;
  }
  #footer-menu li::after {
    display: none;
  }

  #popular-articles li {
    margin-left: 0;
    padding: 0;
  }

  #popular-articles a {
    font-size: 0.9rem;
  }

  .footer-content {
    margin-top: 0;
  }

  .footer-menu-column .menu-item a{
    margin-right: 0;
    margin-bottom: 12px;
    color: #000000;
  }

  .footer-logo-text {
    font-size: 24px;
  }

  .footer-related-sites li img {
    width: 140px;
  }

  .footer-menu-column .menu-item {
    padding: 0;
    margin-left: 0;
    margin-top: 0;
    font-size: 11px;
  }

  .footer-menu-column {
    width: 16%;
  }
}
@media only screen and (max-width: 780px) {
  .footer-menu-column {
    width: 23%;
    padding: 0 10px;
  }
}

@media only screen and (max-width: 561px) {
  .footer-menu-column {
    width: auto;
  }

  #footer-container .row {
    flex-direction: column;
  }

  .footer-menu-column .menu-item {
    font-size: 13px;
  }

  .footer-menu-title {
    padding-top: 10px;
  }
}
